<!DOCTYPE html>
<html>
<head lang="en">
    <include file="appapi@head"/>
	<link type="text/css" rel="stylesheet" href="__STATIC__/appapi/css/family.css?t=1543197377"/>
	<style type="text/css">
		body{
			background: #FFF;
		}
		.user-list{
			width: 98%;
		}
		.user-list ul li{
			padding: 15px 0 15px 70px;
			border-bottom: 0;
		}
		.user-list ul li .thumb{
			top: 15px;
		}
	</style>
    <title>{:lang("CONTRACT_REVIEW")}</title>
</head>
<body class="examine">

	<notempty name="list">
		<div class="user-list">
			<ul>
				<volist name="list" id="v">
				<li>
					<div class="thumb">
						<img src="{$v['userinfo']['avatar']}">
					</div>
					<div class="info">
						<p class="info-title">
	                        {$v['userinfo']['user_nickname']}
	                        <img src="__STATIC__/appapi/images/<if condition="$v['userinfo']['sex'] eq 1">man<else/>woman</if>.png" class="sex"> 
	                        <img src="{$levellist[$v['userinfo']['level']]['thumb']}" class="level">
	                    </p>
						<p class="info-des2">{:lang("NUMBER_OF_FANS")}: {$v['userinfo']['fansnum']}</p>
					</div>
					<div class="action">
						<span class="ok" data-touid="{$v['userinfo']['id']}" data-divide="{$v['userinfo']['avatar']}" data-type='2'>{:lang("AGREE")}</span>
						<span class="no" data-touid="{$v['userinfo']['id']}" data-name="{$v['userinfo']['user_nickname']}" data-type='1'>{:lang("REJECT")}</span>
					</div>
				</li>
				</volist>
			</ul>
		</div>
	</notempty>
    <empty name="list">
        <div class="li_empty">
            <p class="title"></p>
            <p class="des">{:lang("HAVE_NOT_RECEIVED_ANY_NEW_CONTRACT_APPLICATION")}</p>
        </div>
    </empty>
	<script>
		var familyid='{$familyid}';
	</script>
	<include file="appapi@footer"/>
	<script src="__STATIC__/appapi/js/family.js?t=1617931626"></script>
	
</body>
</html>